
ion-list
    ion-item(*ngFor="let chat of chats",(click)="goToDetail(chat)")
        ion-avatar(item-start)
            img([src]="chat.messages[0].sender.profile")
        h2 {{ chat.messages[0].sender.firstName }} {{ chat.messages[0].sender.lastName }}
        p {{ chat.messages[0].text }}